.module-template-doc-1 {
  background: var(--color-bg);
  border-radius: var(--radius-md);
  padding: var(--spacing-lg-3);
  width: 100%;
  transition: var(--transition-fast);
}
.module-template-doc-1:hover {
  transform: translateY(-6px);
}
.module-template-doc-1 a {
  color: var(--color-primary);
  width: fit-content;
  padding-bottom: var(--spacing-xs);
  border-bottom: 1px solid var(--color-primary);
  transition: var(--transition-fast);
}
.module-template-doc-1 a:hover {
  transform: translateY(-3px);
}